[General]
Name: Hoshikuz Skin (by Soltia)
Author: 
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
HitCircleOverlayAboveNumer: 1
SliderStyle: 2
Version: latest
AllowSliderBallTint: 1



[Colours]
Combo1: 247, 157, 157
Combo2: 224, 177, 252
Combo3: 131, 180, 252
Combo4: 88, 196, 112
InputOverlayText: 255,255,255
SliderBorder: 140,140,140
SliderTrackOverride: 0,0,0
SongSelectActiveText: 255,182,193
MenuGlow: 0,78,155


